- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPS4TextInternal::FontName Member List

This is the complete list of members for WPS4TextInternal::FontName, including all inherited members.

FontName(libwps_tools_win::Font::Type type) | WPS4TextInternal::FontName | inline explicit
getDosName(int id) | WPS4TextInternal::FontName | static
m_name | WPS4TextInternal::FontName |
m_type | WPS4TextInternal::FontName |
operator<<(std::ostream &o, FontName const &ft) | WPS4TextInternal::FontName | friend